[Desktop Entry]
Name=Viber
Comment=Viber VoIP and messenger
Exec=/home/alexander/Programs/AppImageApplications/Viber.AppImage
Icon=viber
Terminal=false
Type=Application
Categories=Network;InstantMessaging;P2P;
MimeType=x-scheme-handler/viber;

